<?php
declare(strict_types=1);

return [
    'up' => "ALTER TABLE `system_config` MODIFY COLUMN `config_value` MEDIUMTEXT NULL",
    'down' => "ALTER TABLE `system_config` MODIFY COLUMN `config_value` TEXT NULL",
];
